button {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

/*BEGIN: btn types*/
.g-btn {
    border-radius: 4px;
    display: inline-block;
    padding: .375rem .75rem;
    font-size: 1rem;
    text-decoration: none;
    outline: 0 !important;
}

.g-btn:hover {
    text-decoration: none;
}
/*END: btn types*/

/*BEGIN: btn textures*/

.g-btn-negative {
    color: #fff;
    background-color: #ff5252;
    border: 0;
}

.g-btn-negative:hover {
    background-color: #ff6060;
}


.g-btn-positive {
    color: #fff;
    background-color: #618763;
    border: 0;
}

.g-btn-positive:hover {
    background-color: #4c694d;
}


.g-btn-neutral-1 {
    background: transparent;
    border: 1px solid #1976d2;
    color: #1976d2 ;
}

.g-btn-neutral-2 {
    background: transparent;
    border: 1px solid #fff;
    color: #fff ;
}

/*END: btn textures*/